<!-- snippet start header-profile-menu -->
<div id="loader-overlay" style="z-index: 99999;">
    <div class="loader-container">
        <div class="dot-sm dot-sm-1"></div>
        <div class="dot-sm dot-sm-2"></div>
        <div class="dot-sm dot-sm-3"></div>
        <div class="dot-sm-4"></div>
        <div class="dot-sm-5"></div>
        <div class="dot-sm-6"></div>
        <div class="dot-sm-7"></div>
        <div class="dot-sm-8"></div>
        <div class="dot-sm-9"></div>
        <div class="dot-sm-10"></div>
    </div>
</div>
<!-- snippet end-->